Subject: linux-next: manual merge of the usb-gadget tree with the usb tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 6 Nov 2014 14:58:32 +1100

Hi Felipe,

Today's linux-next merge of the usb-gadget tree got a conflict in
drivers/usb/chipidea/otg_fsm.c between commit 51f1741fcc16 ("usb:
chipidea: otg_fsm: delete unnecessary 'out of memory' messages") from
the usb tree and commit ef44cb4226d1 ("usb: allow to supply the PHY in
the drivers when using HCD") from the usb-gadget tree.

I fixed it up (the latter removed the code modified by the former) and
can carry the fix as necessary (no action is required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]